Dlaczego jest mylna informacja?


(system) #1

Na Waszym vortalu podajecie , wprowadzającą w błąd, informację że GIMP 2.2.9 jest tylko na Windows NT, 2000, XP!

corpus delicti

Mam go u siebie zainstalowanego i chodzi jak burza.

Mój system to Windows 98 SE!

O co chodzi?


(Monczkin) #2

http://www.gimp.org/windows/

o co chodzi ?? pewnie o nic :slight_smile:

i nie MYLNA , tylko NIEKOMPLETNA jak już


(system) #3

Niech i tak będzie! :wink:

PS

Szkoda tylko, że przez pare miesięcy żyłem w przeświadczeniu, że jest poza moim zasięgiem. :smiley:


(Krogulec) #4

W polu System operacyjny podajemy wymagania systemowe zalecane przez producenta, choć może się zdarzyć, że można go uruchomić na niewymienionych wersjach systemu. W zakresie starszych systemów (Windows 98/Me) - dotyczy to m.in. GIMP'a, w drugą stronę (Windows XP, Windows Server 2003) - starszych programów, które zostały stworzone gdy tych systemów jeszcze nie było.

Akurat przy GIMP'ie w polu System operacyjny jest na końcu gwiazdeczka, która odwoływała się do informacji w polu Uwaga! o tym, że program może być również uruchomiony pod Windows 98 i Me. Nie wiedzieć czemu dopisek przy którejś aktualizacji zniknął :shock: Dziękuję zatem za zwrócenie uwagi. Teraz wszystko jest już OK.


(system) #5

Cieszę się bardzo, bo na pewno znajdzie się wielu chętnych posiadających starsze systemy! :smiley:

PS

Ta gwiazdeczka też nie dawała mi spokoju, ale nie mogłem znaleść do niej odniesienia.